@charset "utf-8";
* {margin:0; padding:0;}
body {
	background: #CCC;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000;
	font: 100% Verdana, Geneva, sans-serif;
}
h1 {
	font: 200 100% Verdana, Geneva, sans-serif;
	padding:5px 0;
}
#page {
	margin:0 auto;
	background-color:#FFF;
	width:1000px;
	text-align:center;
	border: 1px solid #999;
}
.nav {
	font: 75% Arial, Helvetica, sans-serif;
	padding-bottom:5px;
	text-align:center;
	margin:10px 0;
}
img {
	border:1px solid #999;
	padding:0;
}
a.button2 {
	padding: .3em .8em;
	border: 1px solid rgba(100, 100, 100, .5);
	background: #EEE linear-gradient(to bottom, #E0E2E4, transparent);
	border-radius: .25em;
	box-shadow: 0 .05em .02em rgba(0, 0, 0, .5);
	line-height: 1.5;
}

a.button2:link, a.button2:visited, a.button2:focus {text-decoration: none;
	color: #000;}
	
a.button2:hover {
	border: 1px #AAA solid;
	background: #fff linear-gradient(to bottom, #BDFCFC, transparent);
}